<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zuitt IT Solutions</title>
</head>

<body>

    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <section>

        <h3>Products Offered</h3>

        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369; 500.00</td>
                    <td>Package includes fully functional website with desired specifications.</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369; 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <th colspan="3">Additional features after initial project is inclusive of charges</th>
                </tr>
            </tfoot>
        </table>

    </section>

    <section>

        <h3>Contact Form</h3>

        <form action="#">

            <label for="fname">First Name:</label><br>
            <input type="text" name="fname" id="fname" required autocomplete=""><br>

            <label for="lname">Last Name:</label><br>
            <input type="text" name="lname" id="lname" required autocomplete=""><br>

            <label for="email">Email:</label><br>
            <input type="email" name="email" id="email" required autocomplete=""><br>


            <label for="contact">Contact Number:</label><br>
            <input type="text" name="contact" id="contact" required autocomplete=""><br>

            <label for="serviceType">Service Type:</label><br>
            <select name="serviceType" id="serviceType">
                <option value="1">Front End Programming</option>
                <option value="2">Back End Programming</option>
                <option value="3">Full Stack End Programming</option>
            </select><br>

            <label for="prefContact">Prefered contact:</label><br>
            <input type="checkbox" name="emailcb" id="emailcb">
            <label for="emailcb">Email</label><br>
            <input type="checkbox" name="phone" id="phone">
            <label for="phone">Phone Package:</label><br>
            <input type="radio" name="basic" id="user-type1" value="yes">
            <label for="basic">Basic</label><br>
            <input type="radio" name="premium" id="user-type2" value="no">
            <label for="premium">Premium</label><br><br>

            <label for="message">Message</label><br>
            <textarea name="message" id="message" cols="30" rows="5"></textarea><br>

            <button type="submit">Send Inquiry</button><br>
            <button type="reset">Reset</button>

        </form>

    </section>

</body>

</html>